sonar.projectKey=digimeta-MultiSaas-system

sonar.projectName=digimeta-MultiSaas-system
sonar.sourceEncoding=UTF-8
sonar.projectVersion=0.8



sonar.sources=.
sonar.exclusions=**/test/**,**/target/**
sonar.java.binaries=.

sonar.java.source=1.8
sonar.java.target=1.8

